/*----------------------------
	WebCMS ©2013 by Olivier Toscano
	contact	:	info@webcms.lu
	url		:	webcms.lu
	society	:	WebCMS S.à r.l.
------------------------------*/
@CHARSET "UTF-8";

@media screen and (max-device-width:640px), screen and (max-width:900px){

	body { overflow-x:hidden; width:100%;}
	div#wrap { width: 96%; padding:0 2%; overflow-x:hidden; }

	#logo { display: none; }

	.float3 { float: none; width: 100%; margin:0; }
	.content .float3:nth-child(1) div.cell {
		border: none;
		padding: 0;
		background-color: transparent;
	}
	.content .float3:nth-child(2) { width: 100%; }
	.content .float3:nth-child(2) div.cell {
		border: 1px solid #ddd;
		background-color: #fafafa;
		border-radius: 4px;
		margin-bottom: 20px;
		width: 96%;
		padding: 2%;
	}
	.content .float3:nth-child(2) h3 { margin-top: 0; }

	table { max-width: 98%; }
	
	/* slider */
	.nivoSlider, .nivoSlider img { height: auto; width: 100%; }
	/* copyright */
	p.copyright { width: 96%; margin-left: 2%; font-size: 0.8em; }
	/* footer nav */
	footer div.sitemapWrapper > ul { width: 50%; }
	
	/* others */
	body,
	footer { font: normal 10pt Helvetica,sans-serif; line-height: 1em; }
	h1,h2,h3,h4,h5,h6 { margin: 20px 0; }
	p { line-height: 1.4em; text-align: justify; }
	
	
	/* mobile navigation */
	.webContent_g1_0 { display: block; margin: 40px 2%; z-index: 99; clear: both; position: relative; }
	div#header h1 { display: none; }
	.scrollNews { display: none; }
	.login_wrapper { display: none; }
	.searchWrapper { display: none; }
	.slider { display: none; }
	
	nav.mobileNav { /* ça joue !*/
		position: absolute; top: 0; left: -70%; z-index: 99;
		width: 70%; height: auto;
		margin: 0; overflow-y: auto; overflow-x: hidden;
		border: 0; border-radius: 0;
	}
	nav.mobileNav ul { list-style-type: square; background-color: #333; background-image:none; width: 100%; height: auto; border: none; border-radius:0;} 
	nav.mobileNav ul > li { float: none; height: auto; background-color: #333; }
	nav.mobileNav ul li a { color: #ccc; text-shadow: none; border: none; }
	nav.mobileNav > ul > li > a {
	    border-top: 1px solid rgba(0, 0, 0, 0.3);
	    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.05) inset;
	    color: #ccc;
	    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	}
	nav.mobileNav > ul > li > a:hover {
	    color: #fff;
	    outline: medium none;
	    
	    box-shadow: none;
	}
	
	nav.mobileNav ul li .sub-menu li a { color: #ccc;   }
	nav.mobileNav ul li .sub-menu li a:hover { color: #fff; background-color: transparent; }
	
	nav.mobileNav ul li div.submenu { position: relative; top:0; width: 92%; padding: 4%; }
	nav.mobileNav ul li div.submenu span.navTitle { font-size: 2.5em; display:none; }
	nav.mobileNav ul ul { position: relative; border:none; }
/*	body.mobie nav.mobileNav ul ul.sub-menu { display: block; }*/

	/* Service Weeks */
	form#swRatingForm table { width: 100%; }
	form#swRatingForm table tr td:first-child{ width: 20%; }
	form#swRatingForm table tr td:last-child{ width: 80%; }
}

/* Set Mobile Nav */
p.mobileNavTrigger {
	clear: both; display: block;
	
	margin-left: -2%;
	margin-right: -2%;
	margin-bottom: 10px;
	width: 104%; height: 40px;
	
	background: #f7f7f7;
	color: #de001e;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom-color: rgba(0, 0, 0, 0.3);
	border-radius: 0;
	
	background-origin: border-box;
	background-image: -webkit-linear-gradient(top, #de001e, #de001e);
	background-image: linear-gradient(to bottom, #de001e, #de001e);
}
p.mobileNavTrigger a { display: inline-block; padding: 0px 20px; color: white; font-size: 16pt; line-height: 40px; }
body.mobile div#wrapper { position: absolute; top:0; left:0; }